 .u-section-1 {
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 731px;
}

.u-section-1 .u-form-1 {
  height: 600px;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
  margin: 40px 15px 0 639px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 1.25rem;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 23px 10px 21px;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  text-transform: none;
  margin: -521px 513px 0 15px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 73px 532px 45px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 26px;
    margin-right: 16px;
    margin-left: 438px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
    width: auto;
    margin-top: -494px;
    margin-right: 470px;
    margin-left: 16px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 114px;
    margin-left: 56px;
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-form-1 {
    width: 486px;
    margin-top: 149px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -713px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin: 662px 0 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 853px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -679px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 628px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -726px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 669px;
    margin-bottom: 30px;
  }
} .u-section-2 {
  min-height: 550px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-image-1 {
  min-height: 549px;
  background-position: 50% 50%, 33.15% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), url('images/f9d3aba36765bd47c8ac5f94a36126470a30872fc00a43369809cb6b566663e7bf284025c0c0993633c060da4b2953dba9ef21386ba8f604f042ad_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 549px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 41px 49px 0 33px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 49px 41px 0 78px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 406px;
  }

  .u-section-2 .u-image-1 {
    min-height: 459px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 68px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 607px;
  }

  .u-section-2 .u-image-1 {
    min-height: 207px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 22px 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px 65px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 93px;
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-text-1 {
    width: 534px;
    font-size: 2.25rem;
    margin: 46px auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 42px 3px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 63px 22px 37px;
  }
}